@charset "UTF-8";


a[href*=".doc"]:before,
main a[href*=".docx"]:before {}

a[href*=".xls"]:before,
a[href*=".xlsx"]:before {}

a[target="_blank"]:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 14px;
	margin-left: 12px;
	background-image: url("../images/common/anchor-blank.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 18px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a[href*=".pdf"]:after {
	margin-right: 10px;
	width: 24px;
	height: 29px;
	background-image: url("../images/common/anchor-pdf.svg");
	background-size: 24px auto;
}



/* title-level */

.title-level01 {
	margin-bottom: 35px;
	color: var(--color-primary);
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 0;

	&.white {
		color: #fff;
	}

	&.vertical {
		.ja {
			writing-mode: vertical-rl;
			text-orientation: mixed;
			/* letter-spacing: 0.1em; */
		}

		.en {
			padding-inline: 5px;
			line-height: 1.54;
		}
	}

	&.bordered {
		.en {
			border-top: solid 1px var(--color-primary);
			border-bottom: solid 1px var(--color-primary);
		}
	}

	.ja {
		display: block;
		line-height: 1.2;
		font-size: 4.0rem;
		font-family: var(--font-noto_serif);

	}

	.en {
		font-size: 2.5rem;
		font-family: var(--font-franklin);
		font-weight: 600;
		margin-block-start: 10px;
		padding-inline: 5px;
	}

	@media (width <=767px) {
		.ja {
			font-size: 2.4rem;

		}

		.en {
			font-size: 1.8rem;
			margin-block-start: 0px;
		}
	}
}

.title-level02 {
	font-size: 4.0rem;
	font-weight: 500;
	color: var(--color-primary);
	font-family: var(--font-noto_serif);
	text-align: center;
	margin-bottom: 60px;
	line-height: 1.3;

	@media (width <=767px) {
		font-size: 2.4rem;
	}
}


/* ボタン */
.btn-type01 {
	&.white {
		a {
			color: #fff;

			&::after {
				border-color: #fff;
			}
		}

		&:hover {
			a {
				color: var(--color-secondary);
				background-color: #fff;

				&::after {
					border-color: var(--color-secondary);
				}
			}
		}
	}

	&.bg-white {
		a {
			background-color: #fff;
			display: inline-block;
			border-radius: 50px;
			color: var(--color-secondary);
		}

		&:hover {
			a {
				background-color: var(--color-secondary);
				color: #fff;

				&::after {
					border-color: #fff;
				}
			}
		}
	}

	a {
		display: inline-block;
		padding: 5px 30px 5px 15px;
		color: var(--color-primary);
		font-weight: 600;
		text-decoration: none !important;
		position: relative;
		min-width: 110px;
		transition: 0.3s;

		&::after {
			position: absolute;
			content: '';
			top: 14px;
			right: 15px;
			width: 11px;
			height: 11px;
			border-top: 2px solid var(--color-secondary);
			border-right: 2px solid var(--color-secondary);
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
		}

	}

	&:hover {
		a {
			background-color: var(--color-secondary);
			color: #fff;
			border-radius: 50px;

			&::after {
				border-color: #fff;
			}
		}
	}

	@media (width <=767px) {}

}



/* listmark */
.listmark-type01 {
	>li {
		text-indent: -1em;
		padding-left: 1em;
	}

	@media (width <=767px) {}
}


/* TABLE */
table {
	&.t100p {
		width: 100%;
	}

	@media (width <=767px) {
		display: block;

		ty,
		tbodr,
		th,
		td {
			box-sizing: border-box;
			display: block;
			width: 100%;
		}
	}
}



/* PAGINATION用  */
.pagenavi-box {
	text-align: center;

	.wp-pagenavi {
		clear: both;
		text-align: center;
		display: inline-block;
		margin: 50px 0 0;

		a,
		span {
			display: inline-block;
			color: var(--color-primary);
			font-size: 14px;
			text-decoration: none;
			padding: 5px 15px !important;
			border: solid 1px var(--color-primary) !important;
			margin: 0 2px;

			&:hover {
				color: #fff;
				background: var(--color-primary);
			}
		}

		span.current {
			color: #fff;
			background: var(--color-primary);
		}
	}

	@media (width <=767px) {}
}